:root {
--background: #fff;
--tarja-theme: linear-gradient(to right, #000000, #00093c);
/* /////////////////////////// */
--button-theme: #DCDCDC;
--button-text: #DCDCDC;
--select-hover: #008eec;
--select-hoversh: #008eec;
/* /////////////////////////// */
--text-theme: #000000;
--underline: #767676;
--borde-midia: #767676;
/* /////////////////////////// */
--borde-perfil: #DCDCDC;
--text-perfil: #DCDCDC;
}
/*
.dark-mode { /* backup de cores /
    --background: #DCDCDC;
    --tarja-theme: #000000;
    /* /////////////////////////// /
    --button-theme: #DCDCDC;
    --button-text: #DCDCDC;
    --select-hover: #404040;
    /* /////////////////////////// /
    --text-theme: #000000;
    --underline: #767676;
    --borde-midia: #767676;
    /* /////////////////////////// /
    --borde-perfil: #DCDCDC;
    --text-perfil: #DCDCDC;

    #008eec;
    #00093c;
}

body {
  background-image: url("img_tree.png");
  background-repeat: no-repeat;
  background-position: right top;
  margin-right: 200px;
  background-attachment: scroll;
}

body {
  background-image: url('example_img_girl.jpg');
  background-repeat: no-repeat;
}
*/